# Welcome to the "Taiwanese Speech in the Wild (TSW)" Project

##### Yuan-Fu Liao, Taipei University of Technology, [yfliao@mail.ntut.edu.tw](mailto:[yfliao@mail.ntut.edu.tw)

#### 語料庫現況簡介
這是整個“Taiwanese-Speech-in-the-Wild” project 的語料庫現況簡介，若有關於語料庫的general問題，歡迎在此發問（[issues](https://speech.nchc.org.tw/yfliao/Taiwanese-Speech-in-the-Wild/issues)）！

若是針對個別子語料庫的問題請移駕到各子語料庫project網頁！

#### The first wave of TSW corpora consisted 5 subsets (beta version except MATBN) and will be released on April 9, 2018!

|Corpus|abbreviation|Source|Hours|Remark|
|:---|:---|:---:|---:|:--|
|Mandarin Chinese Broadcast News corpus |MATBN|PTS|198.0|story and speaker boundaries|
|NER Phonetic Annotation corpus Vol. 1|NER-PhA-Vol1 |NER|6.5 | phone, syllable, speaker and code-switching|
|NER Manual Transcription corpus Vol. 1|NER-Trs-Vol1 |NER| 107.4 | manual, word sequences|
|NER Automatic Transcription corpus Vol. 1|NER-Auto-Vol1 |NER| 309.6 | auto, word sequences|
|PTS Manual Subtitlig corpus Vol. 1 |PTS-MSub-Vol1 |PTS| 264.0 | manual subtitling with time code|
|Total|||879.0| exclude NER-PhA-Vol1|
  
* PTS: Taiwan Public Television Service
* NER: National Education Radio
